Win8.1系统自制浏览器使用Flash问题

hlx_beat 2015-01-15 08:18:27
Win8.1系统使用套IE马甲的浏览器发现在使用Flash特效的页面能正常播放却在有些页面显示 “flash 未安装或版本过低”例如使用Flash的游戏,Win8.1自带Flash插件,IE设置里面已经启用也没有筛选ActiveX,这个问题太诡异了。。XP、Win7、Win10都一切正常(XP升级IE和Flash后才正常)
我估计是注册表问题,但是真不好找,这东西还是需要经验,大神传点内功啊 。。

其实强烈建议不在可虑XP系统,一、微软都不维护了,二、XP真的很难兼容,都说XP兼容性好,逗? 还是我技术太差?
...全文
106 1 打赏 收藏 转发到动态 举报
写回复
用AI写文章
1 条回复
切换为时间正序
请发表友善的回复…
发表回复
hlx_beat 2015-01-19
  • 打赏
  • 举报
回复
我了个去,终于搞定。应该是Flash的问题,Win8自带Flash,Flash更新也是由微软自己更新,说明微软有Flash的源码,可能是低版本IE不支持最新的Flash,把自己的浏览器特效控制设置成IE11渲染模式就行了。

3,881

社区成员

发帖
与我相关
我的任务
社区描述
C/C++ 其它技术问题
社区管理员
  • 其它技术问题社区
加入社区
  • 近7日
  • 近30日
  • 至今
社区公告
暂无公告

试试用AI创作助手写篇文章吧